# MPSL documentation index

## Minimum Profit Scripting Language

- Overview. Introduction to MPSL.
- Function Reference. A complete reference of MPSL functions.
- Internals. Notes about this particular MPSL implementation.
- Reference. Reference of MPSL functions and variables (under construction).
- Quick reference sheet as text or PostScript.
- C API. Reference for using MPSL from inside C programs.

Angel Ortega <angel@triptico.com>